/*Update - March 2016*/
/*Joomla Software Update. 2.5 - 3.5*/
/*CSS Edits for Smaller Screens*/

/*Random CSS Edits*/
@media (max-width: 999px) {
.greenborder { max-width: 95%; margin-left: -2px;}
.contactform { width: 100%; padding: 0; float: none;}
.googlemap { width: 100%; float: none;}
}

/*About Us Page*/
.tamabout h1, .tamabout h3 {
    color: #008000;
  }
.tamabout .wrap:nth-child(2) {margin-top: 30px;}
.tamabout .wrap {
  width: 100%;
  display: inline-block;
  margin-bottom: 50px;
}
.tamabout .hold {width: 50%;}
.tamabout .hold:nth-child(2) {padding-top: 25px;}
.tamabout .wrap:nth-child(even) .hold:nth-child(1) {
  float: left;
}
.tamabout .wrap:nth-child(even) .hold:nth-child(2) {
  float: right;
}
.tamabout .wrap:nth-child(odd) .hold:nth-child(1) {
  float: right;
}
.tamabout .wrap:nth-child(odd) .hold:nth-child(2) {
  float: left;
}
.tamabout .centhold {
  margin-bottom: 30px;
  display: inline-block;
}
.tamabout img {max-width: 95%; margin-left: -2px;}
@media (max-width: 999px) {.tamabout .hold {width: 100%;}}


/*Header Mobile Overrides*/
@media (max-width: 999px) {
h1 {font-size: 45px !important;}
.slideshow-wrapper {width: 100%; height: auto;}
.slideshow-wrapper h1 {margin-top: 25px;}
.slide-left, .slide-right {width: 100%; float: none;}
.slide-right img { max-width: 100%;}
.slide-right {min-height: 416px; max-width: 617px; margin: 0 auto;}
.slide-right .blackborder { border: none;}
}
@media (max-width: 500px) {.slide-right {display: none;}}

/*Menu for Mobile Edits*/
.menu-but {display: none;}
@media (max-width: 999px) {
  .menu-actual { width: 100%; background: #F7F7DF; border-bottom: 3px solid #E9E9D1;}
  .menu-but {
    display: block;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 20px;
  }
  .nav.menu {
    padding: 0;
    display: none;
    margin: 0;
    height: auto;
  }
.menu-actual li { float: none; width: 100%; margin: 18px 0;}
.menu-actual:focus .nav.menu, .menu-actual:hover .nav.menu {display: block;}
}

/*Homepage Mobile Edits*/
.give {margin: 50px 0 0;}
@media (max-width: 999px) {
.imagemenubox {
    width: 50%;
    margin: 23px auto;
    padding-bottom: 30px;
    float: left;
  }
.imagemenubox img { margin-left: -2px;}
.imagemenu { height: auto; width: 100%; margin-top: 30px;}
.text-areasmall { width: 100%; float: none;}
.give {float: none; margin: 0 auto;}
.body-actual { width: 92%;  padding: 0 4%;}
}
@media (max-width: 500px) {
  .imagemenubox { width: 100%; float: none; padding-bottom: 35px;}
}

/*Back to top button*/
.gtop { display: none; text-decoration: none; color: inherit;}
@media (max-width: 999px) {
  .gtop {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    background: #F7F7DF;
    border-top: 3px solid #E9E9D1;
    color: #3F4E56;
    font-weight: bold;
    }
}

/*Mobile Edits for Tabs*/
@media (max-width: 999px) {
.sprocket-tabs-nav > li {width: 100%;}
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner { border-bottom-color: #ddd; }
.layout-top .sprocket-tabs-nav { background: #F7F7DF;}
.sprocket-tabs img { max-width: 95%;}
}

/*People Page Rebuild*/
.tampep h1, .tampep h3 {
    color: #008000;
  }
.tampep {display: inline-block; width: 100%;}
.tampep img { max-width: 100%; margin-left: -2px;}
.tampep h1 { margin: 50px 0;}
.tampep .wrap { width: 48%; float: left; margin: 0 1% 50px;}
.tampep .hold {}
.tampep .hold:first-child {}
.tampep .hold:last-child {}
@media (max-width: 999px) {
    .tampep .wrap { width: 98%;}
    .formatbox { width: 100%; text-align: center; float: none; margin: 20px 0;}
    .tablerow {width: 100%;}
  }

  /*Gallery Edits*/
  .rtg-categories { margin-left: 0 !important;}
  .rtg-categories>li>a { padding: 8px 22px;}
  .rtg-categories>li { margin-top: 12px;}

  /*Links Page Rebuild for Mobile*/
  .tamlinks { width: 100%; display: inline-block;}
  .tamlinks h1 { color: #008000;}
  .tamlinks .wrap.left {width: 50%; float: left;}
  .tamlinks .wrap.right {width: 50%; float: right;}
  .tamlinks .box { border: solid #ccc; border-width: 2px; margin: 10px 5px; background: rgba(255, 255, 255, 0.25); padding: 4px 0;}
  .tamlinks a {max-width: 100%;}
  @media (max-width: 900px) {.tamlinks .wrap.left, .tamlinks .wrap.right {width: 100%; float: none;}}

  /*Booking Calender Edits*/
    @media (max-width: 999px) {
.cal_div_daynames, .iconic_td, .topleft, .cal_div_daysoutofmonth, .cal_div_weeklink  { display: none;}
.iconic_td:last-child { display: block;}
.cal_div_daysoutofmonth, .cal_div_daysnoevents, .cal_div_today { width: 100%;}
.cal_div_daysnoevents > span, .cal_div_today > span { max-height: 140px; min-height: 100px;}
.ev_detail.hits { display: none;}
}
